* {
	margin:0;
	padding:0;
}

@font-face {
	font-family: 'Century Gothic';
	src: url('../font/gothic.eot');
	src: url('../font/gothic.eot') format('embedded-opentype'),  url('../font/gothic.woff') format('woff'),  url('../font/gothic.ttf') format('truetype'),  url('../font/gothic.svg#CenturyGothicRegular') format('svg');
}

#leftHolder {
	float: left;
}
#rightHolder {
	float: right;
}

#closer {
	clear: both;
}

#spacer10 {
	height: 10px;
}
#spacer15W {
	width: 14px;
}

#spacer5 {
	height: 5px;
}


.curve{
	border-radius: 15px;
	-moz-border-radius: 15px;
}

input {
	margin:0 0 10px 0;
}
.former {
	background-repeat: repeat-x;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 28px;
	width: 270px;
	background-color: #f9f9f9;
	border: 1px solid #c4e7f1;
}
.former2 {
	background-repeat: repeat-x;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 28px;
	width:270px;
	background-color: #f9f9f9;
	border: 1px solid #c4e7f1;
}
.former3 {
	background-repeat: repeat-x;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 28px;
	width:200px;
	background-color: #f9f9f9;
	border: 1px solid #c4e7f1;
}
input, textarea, select, option {
	font-family: 'latoregular', "Verdana", sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #333;
	vertical-align: middle;
	line-height: 20px;
	text-transform: none;
	border: #989898;
	background: #fff;
}

.submit{
	background:none;
}
a {
	text-decoration:none;
	color:#35322b;
}
a:hover {
	text-decoration:underline;
	color:#89d2e7;
}



#nav{
	float: left;
	list-style: none;
}

#nav li {
	position: relative;
	color:#FFF;
	font-family:century gothic;
	font-size:18px;
	list-style:none;
	float:left;
	padding:15px 40px 0 0;
	text-transform: uppercase;	
}
#nav li#first {
	color:#FFF;
	font-family:century gothic;
	font-size:18px;
	list-style:none;
	float:left;
	padding:15px 40px 0 30px;
}
#nav li a:link, #nav li a:active, #nav li a:visited {
	text-decoration:none;
	color:#FFF;
}
#nav li a:hover {
	text-decoration:underline;
	color:#FFF;
}


#nav li ul{
	position: absolute;
	/*top: 36px;*/  
	/* using left instead of display to hide menus because display: none isn't read by screen readers */
	left: -999em;
	width: 222px;
	padding: 3px 0;
	list-style: none;
	margin: 0 0 10px 0px;
	padding: 11px 0 0 0;
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	text-align: left;
	list-style: none;
}

#nav li:hover ul {
	left: -15px;
	visibility: visible;
	
}

#nav li ul li{
	display: inline;
	padding: 4px 0 4px 14px;
	list-style-type: none;
	float: left;
	background-image: url(../images/sub-nav-divider.png);
	width:100%;
	text-align:left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: no-repeat;
	background-position: left bottom;
	text-transform: uppercase;
	color: #f5841f;
}


#nav li ul li a:link, #nav li ul li a, #nav li ul li a:hover, #nav li ul li a:visited {
	font-size:16px;
	color: #f5841f;
	text-decoration:none;
}

h1 {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	margin:0 0 10px 0;
	font-size:32px;
}

.product-right-content h1 {line-height: 34px;}



h2 {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	margin:0 0 10px 0;
	font-size:24px;
}


h3 {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	margin:0 0 10px 0;
	font-size:18px;
}
h4 {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	margin:0 0 10px 0;
	font-size:16px;
}

p{
	font-family:Verdana, Geneva, sans-serif; 
	}

p, .wrapper p{
	margin-bottom: 6px;
	line-height: 24px;
    font-size: 15px;
}


.curve{
	border-radius: 15px;
	-moz-border-radius:15px;
}

.curveSmall{
	border-radius: 4px;
	-moz-border-radius:4px;
	width:61px;
	height:62px;
}


.footer {
	width:1000px;
	margin:0 auto;
	color:#89d2e6;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	height:50px;
	padding:10px 0 0 0;
}


.wide-footer {
	width:100%;
	background:#f5841f;
	z-index:10;
	padding:2px 0px;
}
.footer-wrap {
	width:100%;
	background:#FFF;
}
.addy-box2 {
	width: 600px;
	height:20px;
	margin:5px auto 0px auto;
	font-size:12px;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	text-align:center;
}


.footer a:link, .footer a:active, .footer a:visited {
	text-decoration:none;
	color:#89d2e6;
}
.footer a:hover {
	text-decoration:underline;
	color:#89d2e6;
}

.content-left2 ul {
	list-style-type: none;
	padding: 0 0 0 10px;
	margin: 0 0 10px 0;
}

.content-left2 li {
	font-size: 13px;
	text-align: left;
	padding-left: 15px;
	background-image: url(../images/bullet2.png);
	background-repeat: no-repeat;
	background-position: left top;
}

hr {
	color: #b3b3b3;
	background-color: #b3b3b3;
	height: 1px;
	border:none;
	margin: 7px 0 7px 0;
}

.readMore {
	font-weight: bold;
	color: #89d2e6;
	font-size: 14px;
	text-align:right;
	float:right;
}

.date {
	color:#35322b;
	font-size: 14px;
}

#top-right-banner{
	position: fixed;
	z-index: 2;
	top: 0;
	right: 0;
}

#top-right-banner-holder{
	position:absolute;
	z-index:1;
}

.orange{
	color:#f5831f;
}

#top-right-banner {
	z-index: 1000;
}